/* pretty liquid highlight <lang> linenos; raw w/o linenos */
.highlight {
  margin: .5rem;
  table { padding: 0 }
  .lineno { padding: 8px; margin: 0 }
}

/* pretty code fencing w/backticks; can't handle linenos */
pre.highlight { padding: .7rem }
